package com.example.myapplication.domain;

public class Course {
    private long id;
    private String description;
    private String name;
    private String code;

    public Course() {}

    public Course(long id, String description, String name, String code) {
        this.id = id;
        this.description = description;
        this.name = name;
        this.code = code;
    }

    public long getId() { return id; }
    public void setId(long id) { this.id = id; }
    public String getDescription() { return description; }
    public void setDescription(String description) { this.description = description; }
    public String getName() { return name; }
    public void setName(String name) { this.name = name; }
    public String getCode() { return code; }
    public void setCode(String code) { this.code = code; }
}